# Record TCefRunContextMenuCallback

Description
Hierarchy
Fields
Methods
Properties

## Unit

uCEFTypes

## Declaration

`type TCefRunContextMenuCallback = record`

## Description

Callback structure used for continuation of custom context menu display.

NOTE: This struct is allocated DLL-side.

Implemented by ICefRunContextMenuCallback.

<see href="https://bitbucket.org/chromiumembedded/cef/src/master/include/capi/cef_context_menu_handler_capi.h">CEF source file: /include/capi/cef_context_menu_handler_capi.h (cef_run_context_menu_callback_t))

## Overview

### Fields

| `base: TCefBaseRefCounted;`
| `cont: procedure(self: PCefRunContextMenuCallback; command_id: Integer; event_flags: TCefEventFlags); stdcall;`
| `cancel: procedure(self: PCefRunContextMenuCallback); stdcall;`

## Description

### Fields

| `base: TCefBaseRefCounted;`
This item has no description.

| `cont: procedure(self: PCefRunContextMenuCallback; command_id: Integer; event_flags: TCefEventFlags); stdcall;`
This item has no description.

| `cancel: procedure(self: PCefRunContextMenuCallback); stdcall;`
This item has no description.

Generated by PasDoc 0.17.0.snapshot.